Subject: Re: Git in GSoC 2025

From: Junio C Hamano <[email-masked]>
Date: Sun, 16 Feb 2025 09:48:29 -0800

Kaartic Sivaraam <[email-masked]> writes:

> Hi Ghanshyam,
>
> On 16/02/25 18:26, Ghanshyam Thakkar wrote:
>> I can co-mentor this summer. The 'Machine-Readable Repository
>> Information
>> Query Tool' project seems interesting to me, although I'm up for co-mentoring
>> in other projects as well. Let me know if you need any help with
>> anything else.
>>
>
> That's great to hear! Thank you for volunteering. I've added you as
> a potential co-mentor for the project that you've mentioned. We
> could discuss about the allocation to other projects based on the
> applications that we receive. Feel free to let me know if there are
> specific projects you wish to co-mentor in.
>
> Also, feel free to share if you have any other ideas that we could have
> for this GSoC.

It is great to see that old timers who have been dormant for a
while, as well as newcomers who have been around for less than a
year, to be running and volunteering these mentoring programs.

Please keep the community thriving with more of both old and new
blood.

Thanks.